﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>Zadání</h1>
    <p class="lead">
        Cílem je vytvořit jednoduchou webovou aplikaci na evidenci knih v .NETu (C#). <br />Jednotlivé knihy je možné řadit do kategorií. Uživatel musí mít možnost přidat, upravit a smazat knihu/kategorii. <br />Jedna kniha může být zařazena do více kategorií.<br />

        U knihy evidujeme:
        <ul>

            <li>název</li>
            <li>
                autor
            </li>
            <li>
                isbn
            </li>
            <li>rok vydání</li>

            <li>kategorie ve kterých je kniha zařazena</li>
        </ul>
        <br />
        U kategorie evidujeme:
        <ul>
            <li>
                název
            </li>
        </ul>
        <br />
        Nelze smazat kategorii, ve které jsou nějaké knihy.
        <br />
        Aplikace by měla obsahovat dvě "view":
        <ul>
            <li>
                zobrazení seznamu kategorií
            </li>
            <li>zobrazení seznamu knih - zde by bylo fajn mít možnost vyfiltrovat jen knihy z konkrétní kategorie </li>
        </ul>
        <br />
        Aplikace musí běžet v internetovém prohlížeči a data ukládat do relační databáze (ideálně MS SQL Server).<br /> Musí podporovat práci více uživatelů současně.
    </p>
</div>
<div class="row">
    <div class="col-md-4">
        <ul>
            <li>@Html.ActionLink("Knihy", "Index", "Book")</li>
            <li>@Html.ActionLink("Kategorie", "Index", "Category")</li>
        </ul>
    </div>
</div>